---
title: Dodola
---

## Example of genomic structure

The Dodola system is composed of 2 proteins: DolA and, DolB.

Here is an example found in the RefSeq database: 

![dodola](/dodola/Dodola.svg){max-width=750px}

Dodola system in the genome of *Streptococcus thermophilus* (GCF_015190465.1) is composed of 2 proteins: DolA (WP_084825722.1)and, DolB (WP_084825723.1).

## Distribution of the system among prokaryotes

The Dodola system is present in a total of 91 different species.

Among the 22k complete genomes of RefSeq, this system is present in 313 genomes (1.4 %).

![dodola](/dodola/Distribution_Dodola.svg){max-width=750px}

*Proportion of genome encoding the Dodola system for the 14 phyla with more than 50 genomes in the RefSeq database.* 

## Experimental validation

Dodola systems were experimentally validated using:

A system from *Bacillus cereus* in *Bacillus subtilis* has an anti-phage effect against SPP1 (Millman et al., 2022)

## Relevant abstracts

::article-doi-list
---
items:
    - 10.1016/j.chom.2022.09.017

---
::
