---
title: Gao_Upx
---

## Example of genomic structure

The Gao_Upx system is composed of one protein: UpxA.

Here is an example found in the RefSeq database: 

![gao_upx](/gao_upx/Gao_Upx.svg){max-width=750px}

Gao_Upx system in the genome of *Salmonella sp.* (GCF_020268625.1) is composed of 1 protein: UpxA (WP_060647174.1).

## Distribution of the system among prokaryotes

The Gao_Upx system is present in a total of 31 different species.

Among the 22k complete genomes of RefSeq, this system is present in 39 genomes (0.2 %).

![gao_upx](/gao_upx/Distribution_Gao_Upx.svg){max-width=750px}

*Proportion of genome encoding the Gao_Upx system for the 14 phyla with more than 50 genomes in the RefSeq database.* 

## Experimental validation

Gao_Upx systems were experimentally validated using:

A system from *Escherichia coli* in *Escherichia coli* has an anti-phage effect against P1, PhiV-1(Gao et al., 2020)

## Relevant abstracts

::article-doi-list
---
items:
    - 10.1126/science.aba0372

---
::
