---
title: PD-T7-3
---

## Example of genomic structure

The PD-T7-3 system is composed of one protein: PD-T7-3.

Here is an example found in the RefSeq database: 

![pd-t7-3](/pd-t7-3/PD-T7-3.svg){max-width=750px}

PD-T7-3 system in the genome of *Alistipes sp.* (GCF_009557455.1) is composed of 1 protein: PD-T7-3 (WP_153498146.1).

## Distribution of the system among prokaryotes

The PD-T7-3 system is present in a total of 127 different species.

Among the 22k complete genomes of RefSeq, this system is present in 215 genomes (0.9 %).

![pd-t7-3](/pd-t7-3/Distribution_PD-T7-3.svg){max-width=750px}

*Proportion of genome encoding the PD-T7-3 system for the 14 phyla with more than 50 genomes in the RefSeq database.* 

## Experimental validation

PD-T7-3 systems were experimentally validated using:

A system from *Escherichia coli* in *Escherichia coli* has an anti-phage effect against T2, T4, T6, T5, SECphi17, T3, T7 (Vassallo et al., 2022)

## Relevant abstracts

::article-doi-list
---
items:
    - 10.1038/s41564-022-01219-4

---
::
