---
title: PsyrTA
---

## Example of genomic structure

The PsyrTA system is composed of 2 proteins: PsyrT and, PsyrA.

Here is an example found in the RefSeq database: 

![psyrta](/psyrta/PsyrTA.svg){max-width=750px}

PsyrTA system in the genome of *Photorhabdus laumondii* (GCF_003343225.1) is composed of 2 proteins: PsyrT (WP_109791883.1)and, PsyrA (WP_113049635.1).

## Distribution of the system among prokaryotes

The PsyrTA system is present in a total of 281 different species.

Among the 22k complete genomes of RefSeq, this system is present in 1435 genomes (6.3 %).

![psyrta](/psyrta/Distribution_PsyrTA.svg){max-width=750px}

*Proportion of genome encoding the PsyrTA system for the 14 phyla with more than 50 genomes in the RefSeq database.* 

## Experimental validation

PsyrTA systems were experimentally validated using:

A system from *Bacillus sp. FJAT-29814* in *Escherichia coli* has an anti-phage effect against T2, T4, T6 (Millman et al., 2022)

## Relevant abstracts

::article-doi-list
---
items:
    - 10.1016/j.chom.2022.09.017
    - 10.1016/j.molcel.2013.02.002

---
::
