---
title: Gao_Tmn
---

## Example of genomic structure

The Gao_Tmn system is composed of one protein: TmnA.

Here is an example found in the RefSeq database: 

![gao_tmn](/gao_tmn/Gao_Tmn.svg){max-width=750px}

Gao_Tmn system in the genome of *Salmonella enterica* (GCF_006384195.1) is composed of 1 protein: TmnA (WP_130525902.1).

## Distribution of the system among prokaryotes

The Gao_Tmn system is present in a total of 82 different species.

Among the 22k complete genomes of RefSeq, this system is present in 414 genomes (1.8 %).

![gao_tmn](/gao_tmn/Distribution_Gao_Tmn.svg){max-width=750px}

*Proportion of genome encoding the Gao_Tmn system for the 14 phyla with more than 50 genomes in the RefSeq database.* 

## Experimental validation

Gao_Tmn systems were experimentally validated using:

A system from *Escherichia coli* in *Escherichia coli* has an anti-phage effect against T2, P1, PhiV-1, PhiX (Gao et al., 2020)

## Relevant abstracts

::article-doi-list
---
items:
    - 10.1126/science.aba0372

---
::
