---
title: Nhi
---

## Example of genomic structure

The Nhi system is composed of one protein: Nhi.

Here is an example found in the RefSeq database: 

![nhi](/nhi/Nhi.svg){max-width=750px}

Nhi system in the genome of *Enterococcus avium* (GCF_003711125.1) is composed of 1 protein: Nhi (WP_148712513.1).

## Distribution of the system among prokaryotes

The Nhi system is present in a total of 56 different species.

Among the 22k complete genomes of RefSeq, this system is present in 202 genomes (0.9 %).

![nhi](/nhi/Distribution_Nhi.svg){max-width=750px}

*Proportion of genome encoding the Nhi system for the 14 phyla with more than 50 genomes in the RefSeq database.* 

## Experimental validation

Nhi systems were experimentally validated using:

Subsystem Nhi-like with a system from *Bacillus cereus* in *Bacillus subtilis* has an anti-phage effect against phi3T, SpBeta, SPR (Millman et al., 2022)

A system from *Staphylococcus epidermidis* in *Staphylococcus epidermidis* has an anti-phage effect against JBug18, Pike, CNPx (Bari et al., 2022)

A system from *Staphylococcus epidermidis* in *Staphylococcus aureus* has an anti-phage effect against Lorac (Bari et al., 2022)

A system from *Staphylococcus aureus* in *Staphylococcus aureus* has an anti-phage effect against Lorac (Bari et al., 2022)

A system from *Vibrio vulnificus* in *Staphylococcus aureus* has an anti-phage effect against Lorac (Bari et al., 2022)

## Relevant abstracts

::article-doi-list
---
items:
    - 10.1016/j.chom.2022.03.001

---
::
